Subject: Trainer Candidate - Amritpal Singh
From: Amritpal Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Aug 2022 01:25:00 -0400

| | Tech Support Test

Name | Amritpal Singh
E-mail | [email-masked]
Phone Number | (91) 8851135332
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Virtual Assistant Pvt. Ltd. | Virtual Assistant | 18 August 2022 | 25,000
Previous Employer 2 | Amar Ujala | Back Office Executive | 06 May 2022 | 18,000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I have experience Quality team in which my main tasks are (Audit the call according to parameter:- MTI, Apology, Empathy, Assurance, Opening & Closing call etc.)

Also check the email parameters.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have saying such things:-

1.QA teams face unstable environment setup issues that we need to prepare for most of what we have. Sometimes the server gets stuck due to overload and requires a restart many times during testing etc.

2.The biggest challenge QA is to receive requests for last-minute testing. The primary reasons for such demands are that the development process takes more time than expected and the time for testing is underestimated. Generally, testing and debugging take 50% of the development time. When QA has a short time frame for verification, they should check software against the main business specifications. Software testing should begin at least three days of release.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means meeting expectations, but great customer service means exceeding them.

Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my quality skills and managerial experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |